@charset "utf-8";
/* CSS Document */
@import url("default.css");
body
{font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif !important; background:#efefef;}

strong, em, b, i
{font-family: "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif; }

a:link
{text-decoration: none; }

a:visited
{text-decoration: none; }

a:hover
{text-decoration: underline; }


.pbody{ width:960px; margin:0px auto; padding:0px; font-size:12px; color:#555; }
ul,li,p,ol,h1,h2,h3,h4,h5,h6{ padding:0px; margin:0px; list-style-type:none; font-size:12px; }

.top1 .div {margin-top:5px;width:90px;}

.h_15{ clear:both; padding:0px; margin:0px; height:15px;}
.h_20{ clear:both; padding:0px; margin:0px; height:20px;}
.clear{ clear:both; padding:0px; margin:0px; }
.header{ width:960px; margin:0px auto; padding:0px; clear:both;}
.logo{ padding:26px 0 0 16px; float:left;}
.top{ padding:39px 0 0 40px; float:left;}
.select{ width:195px;}
.top_right{ float:right; padding:6px 20px 0 0px;}
.top_right li{ float:left; padding-left:7px; color:#555; font-family:Arial !important; font-weight:bold; font-size:13px;}
.top_right li a{ color:#009ede;}
.top_right li a:hover{ color:#009ede;}
.top_line{ margin-left:8px;}
.box{ height:30px; font-family:Arial; clear:both; background:#de2818; width:960px; line-height:30px; color:#fff; text-indent:15px; }
.box span{ color:#fff;  font-weight:bold;}
.main{ background:#fff; width:960px; margin:0px; padding:0px;  padding-bottom:20px; * padding-bottom:0px;  }

/* 2011-3-29 */
.main_box{  width:909px;  padding:20px 0px 0px 40px; _padding-top:20px; *padding-top:20px; clear:both; height:29px;}
.main_box ul{ height:29px; border-bottom:1px #A7A7A7 solid; }
.main_box ul li{ float:left;   font-weight:bold;  display:block; height:29px; line-height:29px; font-size:12px !important; width:150px; font-family:sans-serif; padding-right:3px; }
.main_box ul li a{  height:29px;  background:url(../images/nav_a.jpg); color:#555 !important; text-align:left; text-indent:15px; text-decoration:none; display:block; width:150px;}
.main_box ul li a:hover{ height:29px;  background:url(../images/nav_a.jpg); color:#555 !important; text-align:left; text-indent:15px; text-decoration:none; display:block; width:150px;}
.main_box ul li span a{ height:29px;  background:url(../images/nav_h.jpg); color:#555 !important; text-align:left; text-indent:15px; text-decoration:none; display:block; width:150px; border-bottom:none; overflow:hidden; margin-top:1px; _margin-bottom:-1px; position:relative; z-index:99;}
.main_box ul li span a:hover{ height:29px;  background:url(../images/nav_h.jpg); color:#555 !important; text-align:left; text-indent:15px; text-decoration:none; display:block; width:150px; border-bottom:none; overflow:hidden;margin-top:1px; _margin-bottom:-1px;}

#navSpecial li { width:100px; }
#navSpecial a{  width:100px;height:29px;  background:url(../images/nav3_a.jpg); color:#555 !important; text-align:left; text-indent:15px; text-decoration:none; display:block;}
#navSpecial a:hover{ width:100px;height:29px;  background:url(../images/nav3_a.jpg); color:#555 !important; text-align:left; text-indent:15px; text-decoration:none; display:block;}
#navSpecial span a{ width:100px;height:29px;  background:url(../images/nav3_h.jpg); color:#555 !important; text-align:left; text-indent:15px; text-decoration:none; display:block; border-bottom:none; overflow:hidden; margin-top:1px; _margin-bottom:-1px; position:relative; z-index:99;}
#navSpecial span a:hover{ width:100px;height:29px;  background:url(../images/nav3_h.jpg); color:#555 !important; text-align:left; text-indent:15px; text-decoration:none; display:block; border-bottom:none; overflow:hidden;margin-top:1px; _margin-bottom:-1px;}

/* 2011-3-29 */
.main_box h1{  color:#555; text-align:left;  display:block;  font-size:24px; padding-top:12px;}
.main_box h2{  color:#555; text-align:left;  display:block;  font-size:18px; padding-left:12px;}
.main_box_additonal h1{font-size:18px; padding-left:12px;}
.main_detail_box{ margin:auto; border:1px #cecfce solid; padding-bottom:20px;  width:876px;}
.content_box{font-family:Arial; background:#efefef; border-bottom:1px #cecfce solid;  width:876px; height:30px; line-height:30px; clear:both; margin:auto; color:#555; font-weight:bold;}
.ico_public{float:right !important; padding:0px 50px 20px 0px !important;}
.ico{ float:left; padding:5px 0px 0px 50px;}
.ico li{ float:left; padding-left:50px; font-size:12px; font-family:Arial, Helvetica, sans-serif}
.ico li img{ position:absolute; margin-left:-27px; margin-top:-5px;}
.back_ico{margin-top:-80px;margin-right:-40px;}
.ico li a{ color:#00a3d5 !important;}
.left_text{ float:left; text-indent:10px; }
.left_text img{ position:absolute; margin-top:7px; _margin-top:-1px;  *margin-top:-1px; margin-left:5px;} 
.right_text{ float:right; padding-right:20px;}
.content_box_a{ color:#5C81A7; background:#F6F6F6; width:876px; z-index:99999; font-size:12px; height:20px; line-height:20px; text-indent:20px; margin:auto;font-family:Arial;}
.content_box_b{ clear:both; padding-top:10px; font-family:Arial;}
.content_tx{  width:821px;height:20px; margin:auto; clear:both; }
.content_tx li{ float:left;font-family:Arial; }

h3{padding:10px 0px 15px 45px; margin:0px; clear:both; font-size:16px;  font-family:Arial, Helvetica, sans-serif; }
.detail_box{ border:1px #cecfce solid; width:876px; margin:auto; background:#f7f7f7; }
.detail_box h1{ padding:20px 15px 0px 15px; font-family:Arial, Helvetica, sans-serif;  font-size:14px;  }

/* 2011-3-29 */
.content_tx p{ color:#555;   font-weight:bold; float:left; text-align:left; }
.wid410{ width:370px; height:16px; float:left; text-indent:5px; line-height:16px;}
.wid_right{ width:409px !important;}
.wid_right p{ padding-right:0px; _padding-right:20px;}
.long{ border-bottom:1px #ccc dotted; width:409px;}
.table { clear:both;  margin:auto;  font-size:12px; font-family:Arial; overflow:hidden;  border:1px #cecfce solid;}

/* 2011-3-29 */
.table th{ background:#efefef; color:#555; text-align:left; padding-left:10px; height:30px;  font-size:12px; font-weight:normal !important;   border-bottom:1px #cecfce solid;}
.table td{ line-height:20px; height:55px; color:#555; text-align:left; background:#f9f9f9; padding-left:10px; font-weight:bold;   font-size:12px;  }
.table td img{ margin-left:12px;}
.red{ color:red; !important; margin-left:3px; font-family:Arial; }
.ico_left{ background:url(../images/ico_let.jpg) no-repeat left 5px;}
.table .tab{  text-align:left;  border:1px #e7e7e7 solid; font-size:11px; margin:0px;  border-bottom:none; }
.table .tab th{ background:#f7f7f7 !important; height:30px; text-indent:0px; border-bottom:1px #e7e7e7 solid; }
.table .tab .th{  color:#555555 !important; font-weight:bold; }
.table .tab td{ height:30px !importants; text-indent:0px; line-height:30px; border-bottom:1px #e7e7e7 solid; height:30px; padding-left:10px;}
.table .tab .tt{ padding-left:10px; text-align:left; line-height:22px;}
.table td a{ font-weight:normal !important;}
.table .tab td a{ font-weight:bold !important; color:#00A3D5;}

.table .bule{color:#00a3d5 !important;}
.content_box_detail{ background:#efefef; border-left:1px #cecfce solid; border-right:1px #cecfce solid; border-top:1px #cecfce solid; margin-top:16px;}
.content_bottom{  margin-top:20px;   width:876px; margin:0px auto;  overflow:hidden; background:#fff; border-left:1px #cecfce solid; border-right:1px #cecfce solid; border-bottom:1px #cecfce solid;}
.bottomleft{ width:290px;    float:left; font-family:Arial; }
.bottomleft span{ float:left; color:#555; font-weight:bold; line-height:85px; text-indent:12px; width:70px;}
.bottomleft li{ float:left; width:200px; padding:15px 0 20px 20px; WORD-WRAP:break-word;}
.bottomleft li h1{ color:#555; font-weight:bold; }

.bottomcenter{   font-family:Arial;}
.bottomright{ font-family:Arial;}

.bottom_text{ padding-top:10px; padding-left:150px; float:left;}
.bottom_text li{ float:left; padding-left:40px;}
.bottom_text li img{ position:absolute; margin-left:-25px; margin-top:-5px;}
.bottom_text li a{ color:#5C81A7 !important;}
.bottomico{ float:right; padding-right:30px; padding-top:10px; }
.footer{ clear:both; padding:20px 0 0 15px;  }
.footer span{}
.footer a{ color:#555; padding-left:5px; padding-right:5px;}

.sevial_no{ padding:12px 0 0 110px;}
.expand{ background:url(../images/ico_expand.jpg); width:67px; height:25px; line-height:25px; text-align:center; font-weight:bold; margin-left:5px; display:block;}
.expand a{ color:#fff; text-decoration:none;}
.expand a:hover{ color:#fff; text-decoration:none;}
.sevial_no li{ float:left; line-height:25px;}
.sevial_no li p{ padding-left:75px; margin-top:-25px;}
.report_table{ margin:0px auto; width:770px;}
.report_table td{ height:26px; line-height:20px; border-bottom:1px #ccc dotted;}
.report_table .td{ width:150px; _width:150px; *width:150px;   font-weight:bold; color:#555; }
.report_ico{ padding-right:330px;  clear:both;}
.report_tst{ padding-left:70px; padding-top:20px;}
.report_tst_left{ float:left; color:#F60}
.report_tst_right{ float:right; padding-right:130px; }
.report_tst_right img{ position:absolute; margin-left:-30px; margin-top:-5px;}
.report_tst_right a{color:#5C81A7;}
.report_search{ margin:0px; padding-left:40px; }
.custom_text{ padding:20px 30px 15px 50px; color:#999;}
.custom_report_left{ float:left; padding-left:50px; padding-top:3px; width:350px;}
.custom_report_right{ float:right;padding-top:3px; padding-right:50px;}
.custom_report_left h1 , .custom_report_right h1{ font-weight:normal; line-height:20px;}
.custom_report_left a , .custom_report_right a {color:#5C81A7; font-weight:normal;}
.custom_report_left a:hovers,.custom_report_right a:hover {color:#f60 !important; font-weight:normal;}
.custom_report_right p , .custom_report_left p{ margin-top:15px; width:250px; font-weight:normal;}
.custom_report{ padding-top:10px; padding-bottom:13px; margin:auto;width:800px; display:block;}
.custom_report_left_select{ width:120px; margin-top:5px; }
.custom_report_right_select{ width:290px; margin-top:5px;}
.custom_report_left .red ,.custom_report_right .red{ padding:0px; margin:0px;}
.custom_report_left img , .custom_report_right img{ margin-left:5px; margin-top:-2px;}
.custom_report_right{ width:300px;}
.content_hover{border:1px dotted #f1f1f1; width:800px; padding-top:10px; padding-bottom:13px;  margin:auto;background:#F6FBF7; display:block;}
.input{ width:20px;}
.custom_report_bottom{ margin-left:125px;margin-top:0px; *margin-left:115px;  position:relative; z-index:99;}
.custom_report_bottom li{ height:26px; line-height:26px;}
.custom_report_bottom .ico_search img{ position:absolute; margin-top:3px; _margin-top:-5px; *margin-top:-5px;}
.custom_report_bottom .ico_search a{ color:#5c81a7 !important;}
.order_table{ border:1px #F3F3F3 solid;  margin:auto; width:700px; margin-top:15px; border-bottom:none;}
.order_table td{border-bottom:1px #F3F3F3 dotted; line-height:25px; padding-left:12px;}
.order_tab{ margin:auto; width:800px; margin-top:15px; display:block;  border-bottom:1px dotted #f1f1f1;}
.order_tab td{padding-top:1px; border-bottom:1px dotted #f1f1f1; padding-bottom:5px; padding-top:5px;}
.order_tab .td{ border-bottom:none;}
.order_tab .t{ padding-right:10px;}
.order_tab .th{ padding-left:15px; _padding-left:0px; *padding-left:0px;  padding-right:55px; _margin-right:0px; *margin-right:0px; display:block; }
.order_tab .tt{margin-left:-80px; position:absolute; z-index:99; _padding-top:222px; _padding-left:392px; *padding-top:222px; *padding-left:392px; margin-left:242px; margin-top:-25px;}
.order_tab .color { padding-left:5px;}
.order_tab .large{margin-left:10px;  width:370px; margin-top:0px;  _margin-top:-10px;  *margin-top:3px;  position:absolute;  }
.order_tab .noborder{border-bottom:0px;}
.order_input{ border:1px #ccc solid;}
.order_select{ width:200px; margin-right:10px;}
.order__status_select{ width:154px;}
.order_content_h1{ padding-left:50px; padding-top:55px;}
.order_content_h1 li{}
.order_content_h1 ol{float:left; margin-left:-10px; *margin-left:55px; _margin-left:55px;}
.order_content_h1 ol li{float:left;}
.ico_search{ padding:25px 0 0 52px; font-weight:bold;}
.ico_search a{ color:#5c81a7 !important;}
.ico_search img{ position:absolute; margin-left:-30px; margin-top:-5px;}
.custom_test{ float:left; padding:0px 0 0 50px; margin-top:10px;}
.custom_test li{ float:left; padding-left:80px;}
.custom_test li img{ position:absolute; margin-top:-3px; margin-left:-30px;}
.custom_test li a{ color:#5c81a7 !important;}
.order_status { padding-top:10px;}
.order_status ul { padding:0px 0px 35px 42px;  float:left;  } 
.order_status ul li{ line-height:25px; width:440px;  padding-top:5px;font-size:12px; font-family:Arial;}
.order_status ol{ float:left; padding:0px 0px 1px 22px;}
.order_status ol li{ line-height:25px;   padding-top:5px;font-size:12px; font-family:Arial;}
.order_status p{ padding-top:12px; font-size:11px; padding-left:40px; padding-right:40px; line-height:15px; font-family:Arial;}  
.order_status .text{ padding-left:40px; padding-top:0px; color:#555; font-weight:bold; font-size:14px; font-family:Arial, Helvetica, sans-serif  }
.order_status .red{color:#f60 !important;  }
.order_status .tst{ padding-left:53px; padding-top:0px; }
.order_status li .ico_order{ background:url(../images/order_ico.jpg); width:95px; height:25px; line-height:22px; font-size:12px; text-align:center; border:none; margin-left:1px; margin-top:12px; cursor:pointer; color:#fff; z-index:9999; font-family:sans-serif; font-weight:bold; }
.order_input_statu{ width:165px; margin-right:5px;}
.order_status  .black{ color:#999;position:absolute;}
.order_status  .block{ color:#999; position:absolute;}
.order_status  .bule a{color:#00a3d5 !important; padding:0px;  }
.order_status_left{ float:left; width:510px; height:190px; margin-top:20px;}//border-right:2px #e4e4e4 solid;
.order_status_right{ float:left;width:290px; margin-top:20px;}
.order_status_right p{ margin-left:-20px;}
.order_status_left_name{ height:inherit; padding-left:80px; margin-top:-20px;}
.order_status_left_name ul{ padding-bottom:20px;  *padding-bottom:0px;}
.order_status_left_name_it{ clear:both;  margin-top:-15px !important; overflow:hidden;}
.order_status_left_name_it li{ margin-top:10px;}
.name_it_content{ padding:10px 0 0 120px;}
.name_it_content li{ padding-top:12px; font-family:Arial, Helvetica, sans-serif;}
.right_float{ position:absolute; margin-left:162px;  margin-top:-41px; *margin-top:-43px;}
.largn{ margin-top:10px; display:block;}
.text_number{ margin:auto; padding:10px 500px 10px 10px !important; width:400px; height:28px !important; line-height:20px; text-align:left; color:#F00; font-family:Tahoma, Geneva, sans-serif; margin-top:0px; overflow:hidden;}
.return_message{ margin:auto; padding-top:10px; width:400px; height:20px !important; line-height:20px; text-align:left; color:#F00; font-family:Tahoma, Geneva, sans-serif; margin-top:0px; overflow:hidden;}
.text_auto{ margin:0px 0px 0px 300px; color:red;}
/* 10px 500px 30px 10px !important */
/* login */
.login_box{ width:363px; margin:auto;}
.login_box_top img , .login_box_bottom img{height:3px; display:block;}
.login_box_gb{ background:url(../images/login_box_center.gif) repeat-y; width:363px; height:390px; overflow:hidden; clear:both;}
.login_box_gb_top{ width:357px; height:23px; background:#555; margin:auto; overflow:hidden;}
.login_box_gb_top img{ float:left; padding:5px;}
.login_box_gb_top p{ float:right; line-height:23px; padding-right:10px;}
.login_box_gb_top p a{ color:#fff; text-decoration:none;}
.login_box_gb_top p a:hover{ color:#efefef; text-decoration:underline;}
.login_box_left{ float:left; padding-left:17px;}
.login_box_right{ float:right; padding-right:17px; }
.login_box_gb_content ol{clear:both; padding:0px 0px 0px 80px;  margin-top:-5px;}
.login_box_gb_content ol li{float:left;}
.login_box_gb_content ul li{ color:#555; padding-top:10px;}
.login_box_ico{ float:right; padding-right:25px; }
.login_box_ico_botton{ background:url(../images/login_ico.jpg); width:104px; height:25px; color:#fff; text-align:center; border:none; cursor:pointer; margin-top:25px;}
.login_ico_botton{ background:url(../images/ico_expand.jpg); width:67px; height:25px; color:#fff; text-align:center; border:none; cursor:pointer; margin-top:25px;}
.login_ico_save_botton{ background:url(../images/ico_save.jpg); width:67px; height:25px; color:#fff; text-align:center; border:none; cursor:pointer; margin-top:25px; }
.main_box p{ margin-top:-28px; float:right; height:25px; background:url(../images/order_ico02.jpg) no-repeat left top; padding-right:25px; padding-left:30px; line-height:25px; position:relative; z-index:9999;}
.main_box p a{ color:#f60;}
.main_box p a:hover{ color:#f60;}

/* custom reports */
.custom_table{ border:none;  display:black;  border-top:1px #cecfce solid;  border-left:1px #cecfce solid;  border-right:1px #cecfce solid;margin-top: 10px;}
.custom_table th{ text-align:left;padding-left:12px; border-bottom:1px #cecfce solid;}
.custom_table td{ text-align:left; padding-left:12px; line-height:20px; height:35px; border-bottom:1px #cecfce solid; }

/* 2011-10-12 */
.custom_table .custom_table_01{width:40px;}
.custom_table .custom_table_02{width:190px; TABLE-LAYOUT:fixed;;word-break:break-all; line-height:18px; padding-right:5px;}
.custom_table .custom_table_03{width:302px;  TABLE-LAYOUT:fixed;;word-break:break-all; line-height:18px; padding-right:5px;}
.custom_table .custom_table_04{width:150px;  TABLE-LAYOUT:fixed;;word-break:break-all; line-height:18px; }
.custom_table .custom_table_05{width:185px;  TABLE-LAYOUT:fixed;;word-break:break-all; line-height:18px; }
/* 2011-10-12 */


.custom_next{ padding-left:780px; padding-top:15px; }
.custom_next li{ float:left; padding-left:5px; padding-right:5px;} 
.custom_next a{ width:20px; height:15px; overflow:hidden; text-align:center; color:#555;  display:block; border:1px #efefef solid;}
.custom_next a:hover{ width:20px; height:15px; overflow:hidden; text-align:center; border:none;  color:#555;border:1px #efefef solid;}
.custom_next span a{ width:20px; height:15px; overflow:hidden; text-align:center; border:none; background:#555; color:#fff;border:1px #efefef solid;}
.custom_next span a:hover{ width:20px; height:15px; overflow:hidden; text-align:center; border:none; background:#555; color:#fff;border:1px #efefef solid;}
.custom_center{ border-top:1px #efefef dotted; margin:auto; width:876px; height:120px; margin-top:10px;}
.custom_center ul { clear:both; padding:10px 0px 35px 100px; }
.custom_center ul li img{ position:absolute; margin-left:-30px; margin-top:3px; _margin-top:-3px; *margin-top:-3px;}
.custom_center ul li{ width:150px; float:left; padding-left:35px; line-height:26px; height:26px; }
.custom_center ul li a{ color:#5C81A7; }
.custom_center ul li a:hover{ color:#f60; }

/* create */
.content_box_create{ font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif !important; background:#f6f6f6; width:800px; height:22px; line-height:22px; clear:both; margin:auto; color:#fff;}
.content_box_create li {color:#555; font-weight:bold; font-size:12px;}
.custom_report_left_create{ padding-left:20px; width:360px; border-bottom:1px #ccc dotted; padding-bottom:10px;}
.custom_report_right_create{ padding-right:10px; width:360px; border-bottom:1px #ccc dotted; padding-bottom:10px;}
.custom_report_left_select_create{ width:90px; margin-left:22px;  }
.custom_report_right_select01{ margin-left:22px; width:250px; margin-top:-35px;height:68px;}
.custom_report_left_create_li{width:780px; color:#5C81A7 }
.Criteria{ display:block; margin-top:40px; }
.create_radio{ margin-left:40px;}
.custom_report_left_create .date , .custom_report_right_create .date{ }
.custom_test li span a{ color:#f60 !important;}
.custom_report_create{ padding-bottom:5px;}
.h_50{ clear:both; padding:0px; margin:0px; height:50px;}
.create_box{ border:2px #ccc solid; height:58px; border-top:none;  width:872px; _margin-left:42px;   display:block; }
.create_box ul{ float:left; padding:20px 0 0 40px;}
.create_box ul li{ float:left; padding:0px !important;margin-left:-10px;}
.create_box ul li span{ padding-left:10px; padding-right:0px;}
.create_box ul li a{ color:#00a3d5;}
.create_content{ width:800px; margin:auto;}
.column{ padding-left:20px; padding-right:20px; line-height:17px; padding-bottom:8px;}
.column a{color:#5C81A7}
.column_sdq{ width:872px; background:#f7f7f7; padding-top:10px; padding-bottom:5px; margin:auto; border:1px #f6f6f6 dotted;}
.main_box_column h1{  width:200px;}
.main_box_it{padding-top:20px;}
.main_box_it h1{  width:360px;}
.column_content{ padding:20px 0 0 90px;}
.name_it ul{ width:550px; float:left; padding-left:88px;}
.name_it ul li{ padding-top:12px; font-weight:bold; }
.input_textarea{ width:313px; height:60px; font-size:13px;  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif !important; }
.strong{ font-weight:bold; color:#555; text-align:right;}
.order_input_it{ width:313px; margin-left:38px;}
.name_textarea{ width:310px; height:70px; margin-left:10px; }
.tas{ padding-left:44px;}
.name_danchu{ padding-left:230px;  font-weight:normal !important;}
.name_box{ background:#f4f4f4; height:20px; overflow: hidden; margin:auto; width:876px; text-align:left; text-indent:15px; font-weight:bold;}
.name_it_nobold li{font-weight:normal !important; }
.tas_nobo{ margin-left:-49px;}
.itred{ font-weight:bold;color:red !important;}
.custom_report_left_select_create_it{ width:150px; margin-left:0px; margin-top:0px; }
.table_it{ margin:auto; margin-bottom:15px;}
.table_it td{ padding-top:8px; font-size:12px;}
.table_it .td{ margin-top:8px; display:block;}
.tab_it td{ border-bottom:1px #efefef dotted; padding-bottom:7px;}
.order_input_dress{ width:310px; }
.input_height{margin-top:5px;}
.custom_report_left_create .ico_st , .custom_report_right_create .ico_st{ margin-left:-22px; position:absolute; display:block;}
.date_input{padding-top:6px;}
.Cdate{margin-left:117px; margin-top:5px; display:block; _margin-left:119px; *margin-left:119px;}

#d , #d1 , #d2 , #d3 , #d4 , #d5{font-weight:bold;}
#danchu{*margin-top:-19px !important; display:block;}
#danchu , #danchu_02 , #danchu_04{font-size:13px; cursor:pointer; width:800px; padding-left:60px; text-indent:40px; background:#f4f4f4; height:25px; overflow:hidden; line-height:24px; margin:auto; color:#555;  font-weight:bold;  border-bottom:1px #fff solid; padding-left:10px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif !important; }
#danchu_01 , #danchu_03 , #danchu_05{ font-size:13px; cursor:pointer; width:800px; padding-left:60px;  text-indent:40px; background:#f6f6f6; height:25px; line-height:24px; font-weight:bold; margin:auto;color:#555;font-weight:bold; border-bottom:1px #fff solid; padding-left:10px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif !important; }
#danchu_right , #danchu_right01 , #danchu_right02 , #danchu_right03 , #danchu_right04 , #danchu_right05{ float:left; font-weight:bold; padding-right:15px;  margin:0px;}
.expand_img{ margin-top:4px;  *margin-top:1px;  *margin-left:-30px; margin-left:-60px; position:absolute; padding-left:40px; }

/* Printable version */
.printable_pbody{ width:960px; margin:0px auto; padding:0px; font-size:13px; color:#555; }
.e_mail_header{ height:30px; background:#000;width:400px;  }
.e_mail_header img{ padding:3px 0 0 5px;}
.prin_table{  border-left:1px #ccc solid; border-top:1px #ccc solid; font-size:11px;}
.prin_table th{ background:#f3f3f3; text-align:left; padding-left:3px; border-right:1px #ccc solid; border-bottom:1px #ccc solid; height:30px; }
.prin_table td{border-right:1px #ccc solid; border-bottom:1px #ccc solid; font-weight:normal; height:60px; padding-left:3px; }

/* order history */
.custom_report_bottom .Submit{ background:url(../images/ico_expand.jpg); text-align:center; width:67px; height:25px; line-height:25px; overflow:hidden; padding:0px; margin:0px; margin-left:78px;  *margin-left:78px; margin-top:15px; font-weight:bold;}
.custom_report_bottom .Submit a{ color:#fff;}
.drag{ border:1px #CCCCCC solid; background:#f8f8f8; height:22px; width:350px; line-height:22px; font-weight:bold; text-indent:12px; font-size:12px;  overflow:hidden; margin-left:20px; _margin-left:20px; margin-top:8px; _margin-top:-12px; *margin-top:-12px;}
div.helper{ border:1px dashed black; position:absolute; width:350px; height:22px;}

/* error */
.error{ text-align:left; float:left; font-weight:bold; color:#fff; line-height:20px; text-indent:12px; width:357px; _width:358px; margin-left:3px; _margin-left:1px; overflow:hidden;}
.error_ico{ padding:15px 0 0 30px;}
.login_box_top{ padding:0px; margin:0px; overflow:hidden;}
.login_box_gb_content p{padding:30px; line-height:18px;}
.error_color{ color:#f60; font-weight:bold;}
.error_gb{ height:150px; overflow:hidden;}
.copy_tst{ padding-left:54px; padding-top:20px; padding-bottom:22px; }
.copy_txt{ padding-top:0px; margin-top:-5px;  }
.copy_tst span{ font-weight:bold;}
.copy{ margin-left:-25px  !important;}
.order_input_name{ width:50px; margin-left:8px; margin-right:8px; _height:18px; *height:18px; overflow:hidden;}
.Period{ padding-right:131px;}
.height_custom{ height:48px; display:block; _height:48px; *height:48px;}
.height_custom_01{height:105px; _height:106px; *height:106px;}
.height_custom_02{height:95px; _height:93px; *height:93px;}


.demo { padding:8px 0 0 125px;}
.demo ol{width:380px; color:#555;  list-style:decimal;}
.demo ol li{  text-indent:40px; _text-indent:45px; *text-indent:45px;   margin-left:0px; *margin-left:0px; _margin-left:0px;      border:1px #ccc solid;  margin-top:7px; color:#555; font-weight:bold; line-height:22px; background:#f8f8f8; list-style-type:decimal}
/*add new style  jinye*/
.error_spek{ border:1px #ededed solid; width:600px; background:#f9f9f9; padding-top:20px; margin-bottom:30px;}
.error_text{ text-align:center;color:#f60; }
.error_txt{  text-align:center; padding-top:30px; padding-bottom:20px;}
.error_txt a{color:#00A3D5;}
.error_txt a:hover{color:#00A3D5; text-decoration:underline;}

.e_mail { padding-left:40px;}
.e_mail p{padding:10px 0 0 19px;font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif !important;color:#555; font-size:13px;}
.e_mail .red{ color:#F30; padding:0px; margin:0px;}
.e_mail li{ padding:12px 0px 0 19px; line-height:18px; font-weight: normal; text-indent:inherit;}
.download_content ol{ padding:15px 0 0 0px; margin:0px;}
.download_content ol li span{ color:#999;}
.search_input{ margin-top:-7px !important;}
.download_content .Submit{ background:url(../images/order_ico.jpg); text-align:center; width:95px; height:25px; line-height:25px; overflow:hidden; padding:0px; margin:0px; margin-left:20px; margin-top:15px; font-weight:bold;}
.download_content .Submit a{ color:#fff;}

.stand_input{margin-left:10px !important;  }
.custom_test .ico_order{ background:url(../images/order_ico.jpg); width:95px; height:25px; line-height:22px; font-size:12px; text-align:center; border:none; margin-left:-1px; margin-top:-4px; cursor:pointer; color:#fff; z-index:9999; font-family:sans-serif; font-weight:bold; }
.print_right{float:right; padding-right:10px;}
.print_right img{margin-top:-2px;  position:absolute; margin-left:-27px;}


/* help */
.help{ padding:10px 0 0 60px; word-break:keep-all;}
.help .txt{color:#000; font-size:13px; font-family:Arial; font-weight:bold; padding-top:15px;}
.help p{ padding:10px 40px 0 0; color:#000; font-size:11px; font-family:verdana,arial,sans-serif; clear:both;}
.help ol{ padding:10px 0 0 40px;}
.help ol li{ list-style-type:none;list-style-position:inside; padding:0px; line-height:20px; color:#000;}
.help ul{ padding-top:5px;}
.help ul li{ list-style-type:none;list-style-position:inside; padding:0px; line-height:20px; color:#000; padding-top:10px;}
.help ul li p{ width:500px; margin:0px; padding-top:10px; clear: both;}
.help ul li ul{ padding:10px 0 10px 40px;}
.help ul li ul li{ padding:0px;}
.help_nav { padding-left:45px;}
.help_nav ul  { padding-left:0px; border-bottom:none; padding:10px;}
.help_nav ul li { padding-left:5px; float:left;  padding-right:5px; font-size:13px !important; font-family:Arial;}
.help_nav ul li span{ padding-left:7px; color:#00a3d5}
.help_nav ul li  a{color:#00a3d5 !important; background:none;}
.help_nav ul li  a:hover{color:#00a3d5 !important; background:none; text-decoration:underline;}
.help_nav ul li p{color:#f60 !important; margin:0px; padding:1px 0 0 0; background:none;}

.status_table{ width:862px; margin:auto;  float:none !important;  clear:both; font-family:Arial; font-size:12px !important;}
.status_tabledfg{ width:862px; background:#fff;   margin:auto; border:1px #CECFCE solid;clear:both; font-family:Arial; font-size:12px !important;}

.status_table_td{  text-align:left; }
.status_table  { float:left; }
.status_table_td .img{ padding-left:17px; width:173px; color:#00a3d5; font-size:11px; font-weight:normal; padding-top:1px;  }
.status_table_td .img img{   margin-left:-13px; margin-top:3px;  }
.status_table .images{position:absolute;}

.wid130{ width:130px; font-size:12px !important;}
.wid216{ width:210px; font-size:12px !important;}
.wid110{ width:110px; font-size:12px !important;}
.wid160{ width:160px; font-size:12px !important;}



.wid216 span{ clear:both; font-weight:normal !important; padding-left:10px; font-size:10px;}
.status_table a{ color:#009EDE;}
.status_table_tab{width:844px; margin:auto; clear:both; border:1px #E7E7E7 solid; font-family:Arial; margin-bottom:6px;  font-family:Arial; font-size:10px !important;}
.status_table_tab_th{height:30px; overflow:hidden; background:#F7F7F7; border-bottom:1px #E7E7E7 solid; color:#555; line-height:30px; font-size:10px !important;}
.status_table_tab_td{ height:27px; line-height:27px; font-size:10px !important; }
.wid124{ width:124px; display:block;}
.wid154{ width:154px;}



/*stand report**/
 .reports_direct{ 
			width:810px;
			border-bottom:1px #ccc solid; 
			margin:20px auto; 
			clear:both; 
			background:url(../images/reports_ico.png) no-repeat left 9px; 
			height:25px; 
			line-height:25px; 
			color:#555; 
			font-weight:bold; 
			font-size:13px; 
			text-indent:15px; 
			}
			
			
/* wave2 hubaozhong 2011-10-16 17:16 */	
.order_status_left li p{float:left; padding:0px; margin:0px;}
.wid100{width:110px;   text-align:right !important; }		
.veo{margin-left:7px;}
.veo_password{margin-left:7px;}
.prompt_botton{ padding-left:140px;}
.prompt_botton li{float:left;}
.user_support{}
.user_support{margin-top:-40px; margin-bottom:20px;}
.user_support p{ width:650px; line-height:18px;}
.user_support .color{color:#009EDE; padding-bottom:10px;}
.width120{text-align:right; width:100px; margin-right:5px;margin-left:-15px;}
.wave_login_botton{ padding-left:150px; margin-top:5px;}
.wave_login_botton img{position:absolute; margin-left:-35px; margin-top:-3px;}
.wave_login_support{ padding-left:54px; margin-top:20px;}
.support_box{ padding:20px 0 0 60px;}
.support_box ul{clear:both; height:30px;}
.support_box li{line-height:25px; float:left;}
.w2_login li{clear:both; padding-top:5px; height:25px;}
			
			
.wave2_left{ width:205px; float:left; background:#f7f7f7; min-height:500px; height:500px;}
.wave2_right{float:right; width:720px;}
.wave2_left h1{margin-top:15px;  font:14px bold;  color:#555; height:30px; border-bottom:1px #ccc solid; width:190px; margin-left:10px; }			
.wave2_left ul{  width:200px; padding:10px 0 0 10px;}			
.wave2_left ul li{ line-height:25px;}			
.wave2_left ul li a{ color:#555; text-decoration:none;}
.wave2_left ul li a:hover{ color:#00a3d5; text-decoration:underline;}  
.wave2_left ul li span{ color:#f30; text-decoration:none;}
.wave2_right_box{padding:0px;margin:0px; overflow:hidden;}
.wave2_right_box table{margin:10px;}
.wave2_right_box h3{font:18px bold;  color:#555; padding:0px 0 0px 50px; margin:0px; overflow:hidden;  }
.wave2_right_box ul{ padding:14px 0 0 50px; margin:0px; clear:both; overflow:hidden;}
.wave2_right_box ol{ padding:10px 0 0 120px; clear:both;}
.wave2_right_box li{float:left;}
.wave2_right h1{ font-size:12px; font-weight:normal; color:#00A3D5; padding:15px 0 0 0px;}
.wave2_right h1 span{font-weight:bold; font-size:14px; }
.please{padding:15px 0 0 24px;}
.please span{margin-left:12px; padding:0px; background:url(../images/ico_expand.jpg); width:67px; display:block; height:25px; line-height:25px;  text-align:center; color:#fff;}
.please li{float:left;}
.please li a{ color:#fff;}

.width130{ text-align:right; width:130px;}			
.width100{ text-align:right; width:150px;}
.width180{ text-align:right; width:180px;}
.width110{ text-align:left; width:150px; padding-left:0px;}

.support_box_01 ul{ margin-left:-20px !important;}
.support_box_01  .box_input{margin-left:-0px !important;}
.box_input{ margin-left:10px; width:355px;}
.selec_bo{margin-left:10px;}
.wave2_right_box  .button{ margin-left:162px; background:url(../images/order_ico.jpg); width:95px; height:25px; line-height:25px;  text-align:center; color:#fff;}
.wave2_right_box  .button a{ color:#fff;}
.main_wave_2.main{ background:#fff; width:960px; margin:0px; padding:0px;  padding-bottom:1px; * padding-bottom:0px;  }
.input_li{ width:20px;text-align:center; height:14px; overflow:hidden;}	
.wave2_apply{ padding-left:20px;}

.apply{float:left !important;}
.apply p{ padding-left:40px; padding-bottom:5px;}
.apply ul{ padding:5px 0 0 50px; clear:both;}

.wave2_right_apply{ float:left;}


.confirm{margin-left:0px;float:left; margin-right:20px; margin-top:15px; padding:0px; background:url(../images/ico_expand.jpg); width:67px; display:block; height:25px; line-height:25px;  text-align:center; color:#fff;}
.confirm a{color:#fff;}
.confirm2{cursor: pointer;height: 25px;font-family: Arial; font-size: 14px;}
.confirm2 a{color:#fff;}
.confirm2 .left {background: url(../images/btn_left.jpg) no-repeat scroll 0 0 transparent; display: block; float: left; height: 25px; overflow: hidden; width: 14px;}
.confirm2 .mid { background:url(../images/btn_cen.jpg) repeat-x scroll 0 0 transparent; color: #ffffff; display: block; float: left; height: 25px; text-align: center; line-height:26px;}
.confirm2 .right {background: url(../images/btn_right.jpg) no-repeat scroll right 0 transparent; display: block; float: left; height: 25px; overflow: hidden; width: 14px;}

/*common exception */
.w2_orror{ width:960px; margin:0px auto; padding:0px;}
.orror_icpo{ float:left; padding:40px 0 0 104px;}
.orror_right_text{ float:left; padding:42px 0 0 38px;}
.orror_right_text .red{ color:#F00;}
.orror_right_text p{ width:450px;}
.orror_botton{ clear:both;  padding-top:150px; font-size:14px;}
.orror_botton img{ position:absolute; margin-left:-30px; margin-top:-4px;  }
.orror_botton a{ color:#009EDE; text-decoration:none;}
.orror_botton a:hover{ color:#009EDE; text-decoration:underline;}


.w2_success{float:left; padding-top:35px; padding-left:60px;}
.w2_success_text{ padding:60px 0 0 50px; float:left; width:400px; }
.w2_success_text p{ font-size:12px; line-height:20px; width:400px;}


.w2_success_ico{ padding:77px 0 0 40px;}
.w2_success_txt{padding-top:30px; padding-bottom:50px;}
.w2_success_txt p{  font-weight:normal;line-height:20px; width:600px;}
.w2_success_txt p a{ color:#009EDE; text-decoration:underline;}
.w2_success_txt p a:hover{ color:#009EDE; text-decoration:none;}

.login_orror_ico{float:left; padding-left:120px; display:block;}
.sign_out_text{float:left; width:450px;}
.sign_out_text p a{color:#009EDE;}

/*password complex instruction. added by:shishuai 2012.06.18 */
.ug{ list-style-type:none;}
.ug1{ margin-left:12px; list-style-type:none;}

/* Oracle Engagement Engine by:sunning 2014.12.17*/
.oee{ float:right; padding-right:50px; font-size:12px; font-family:Arial, Helvetica, sans-serif;color:#00a3d5 !important; }

			